Subject: Emergency Maintenance Window -- 11/6 -- 7:00 pm to 9:00 pm
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Nov 2000 06:41:00 -0800 (PST)

The server that runs the process to backup NNGOMAHA will be unavailable from 
7:00 pm to9:00 pm,  Monday, November 6, 2000 for an emergency scheduled 
maintenance window.   During this maintenance window we will be recycling the 
server to correct an error.  The only impact is you will be unable to print 
during this  2 hour window.  

If for any reason this maintenance window is longer than the estimated 2 
hours we will update the Help Desk voicemail (x7454) with the new estimated 
time of availability.

If you have any questions, issues or concerns with this scheduled outage 
please contact the Help Desk at x7454.

ET&S Omaha Helpdesk -- x7454